Subject: [Healeys] Steering column issue

From: richard mayor <[email-masked]>
Date: Tue, 1 Oct 2013 01:31:12 +0000 FILETIME=[E9B11300:01CEBE45]

I am rebuilding a steering box/column.  It had been in an ugly encounter
sometime in it's life and the bottom of the tube, where it goes into the box,
was buckled.  I applied massive heat to the box to melt the solder with my oxy
torch in order to remove the tube. I have some new tubing, bought from a local
source, that has the same OD and wall thickness.

Here are my questions:  (1)  I need to swage a groove around the upper end of
the tubing to retain the 2" felt bushing at the top of the column.  Any ideas
on how to do this?   Or, is there another way of keeping the felt bushing in
place...at the top of the column?
(2)  Any tips on sweating the new column into the box.  I have experience
doing this with 1/2" and 3/4 " copper fittings but not with sweating a steel
tube into a big cast iron steering box.  Any tips?
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys